RubyGems Navigation menu

asrake 0.14.1

A Rake-based library for quickly and easily creating build scripts for Actionscript 3, Flex, and AIR projects.

Gemfile
          gem 'asrake', '~> 0.14.1'
  
  
  
  
  
  
  

install
          gem install asrake
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 15,487

For this version 1,309

Show all versions (17 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.14.1 - December 6, 2012 (19.5 KB)
  2. 0.14.0 - December 1, 2012 (19.5 KB)
  3. 0.13.3 - November 27, 2012 (19 KB)
  4. 0.13.2 - October 26, 2012 (18.5 KB)
  5. 0.13.1 - October 25, 2012 (18.5 KB)
Show all versions (17 total)